.testimonials {
    height: 100%;
}
.tnone{display: none;}
.tblock{background: #D4C6C5; padding:10px 19px;}
.testimonials .testimonial_l, .testimonials .testimonial_r {
    clear: both;
    display: table;
    height: auto;
    margin: 25px 20px 25px 0;
    width: 100%;
}
.testimonials .testimonial_l .testimonial_image, .testimonials .testimonial_r .testimonial_image{
	width: 20%;height: 100%; padding:5px; border: 1px solid #F5F5F5; margin:0px 10px;
	
}
.testimonials .testimonial_l .testimonial_image img, .testimonials .testimonial_r .testimonial_image img{
	margin-top:10px;
}
.testimonial_image { 
    padding: 0px 21px 0px 21px;
    background: url("../images/ad.png") no-repeat scroll center center transparent; text-align:center;
    width: auto;
    height: 219px;
}

.testimonial_image img { 
margin-top:10px;    
}

.testimonial_text {
    background: url("../images/quote.gif") no-repeat scroll 0 0 transparent;
    display: table-cell;
    float: right;
    font-size: 13px;
    padding: 20px 20px 0 55px;
    width: 60%;
}

.testimonial_text h2 {
    color: #43A3AC;
}

.testimonial_l .testimonial_text {
    float: right;
}

.testimonial_l .testimonial_image {
    float: left;
}

.testimonial_r .testimonial_text {
    float: left;
}

.testimonial_r .testimonial_image {
    float: right;
}
.testimonials_sidebar  .block-content{padding: 0px !important; }

.testimonials_sidebar .block-content a {
    background: url(../images/arrow-test.png) no-repeat scroll 0 5px transparent;
    color: #1f3458;
    font-weight: 600;
    font-size: 14px;
    display: block;
    padding-left: 30px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.testimonials_sidebar .block-title strong {
    /*background: url("../images/i_block_testimonials.gif") no-repeat scroll 0 0 transparent;
    padding-left: 20px;*/
}
.testimonial_sidebar_text{color: #6d4023; font-size: 15px;}
.testimonials_sidebar  .testimonial_sidebar_box  {
    font-size: 11px;
    line-height: 1.25;
    color: #1B2D3B;
}

.testimonial_sidebar_text {
    text-align: left;
    padding-top: 9px;
}

.testimonial_sidebar_name {
  color: #434343;
  font-size: 17px;
  font-weight: 600;
  margin-bottom: 7px;
  margin-top: 10px;
  text-align: left !important;
}